tasks:
  playerkilling:
    type: "playerkilling"
    amount: 100
display:
  name: "&cKill 100 Players"
  lore-normal:
    - "&7Kill 100 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &aNetherite Chestplate"
    - "&8* &aDiamond Pickaxe"
    - "&8* &aDiamond Sword"
    - "&8* &a16 Enderpearls"
    - "&8* &2$&a50,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f100 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 50000"
  - "minecraft:give {player} netherite_chestplate"
  - "minecraft:give {player} diamond_picakxe 1"
  - "minecraft:give {player} diamond_sword 1"
  - "minecraft:give {player} ender_pearl 16"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a50,000 Money &7& &aMany more...<n>&8&m---------------"

placeholders:
  description: "&7Kill 100 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&7100 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 9